Linux monitor for Akuvox video door phone - 7" TFT screen - Crystal Clear two-way audio - C313W-LP-2

SKU: AK-C313W-LP-2
In stock
Usually shipped within 24 hours
Regular price €117,60 Final price
Regular price -5% €124,00 Sale price €117,60 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

Linux video intercom monitor - 7" TFT screen - Crystal Clear two-way audio - 2-wire LP, WiFi, standard SIP - Plug & Play local configuration - Connection and maintenance via Cloud

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: C313W-LP-2
• Operating system: LINUX OS
• Hardware: RAM: 128 MB | ROM: 128 MB
• LCD: Display type: 7" color touch TFT; Resolution: 1024 x 600
• Capacity: Contacts: 500; Messages: 100; Call logs: 100
• Operation mode: Capacitive touch panel
• Inputs: 1 x doorbell, 1 x RS485
• Outputs: 1 x relay
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: Yes
• Operation mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via the cloud using an installer account or locally via web browser
• Network interface: WiFi 802.11b/g/n 2.4 GHz
• 2-wire ports: 2 pairs of ports: self-powered and power from external panel or monitor
• Power supply: DC 48 V | 600 mA max.; Via AK-NS-LP-2 distributor specific for 2-wire LP video intercoms
• Operating temp.: -10 ºC ~ +45 ºC
• Dimensions: 200 (H) x 132 (W) x 27 (D) mm
• Weight: 600 g

📦 INCLUDED:
• Akuvox indoor video intercom monitor• Installation material• User instructions

Model C313W-LP-2
Operating system LINUX OS
Hardware RAM: 128 MB | ROM: 128 MB
LCD Display type: 7" color TFT touch screen Resolution: 1024 x 600
Capacity Contacts: 500 Messages: 100 Call logs: 100
Operating mode Capacitive touch panel
Inputs 1 x doorbell, 1 x RS485
Outputs 1 x relay
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Network interface WiFi 802.11b/g/n 2.4 GHz
2-wire ports 2 pairs of ports: own power supply and power supply from outdoor station or monitor
Power supply DC 48 V | 600 mA max. Via specific AK-NS-LP-2 distributor for 2-wire LP video intercoms
Operating temp. -10 ºC ~ +45 ºC
Dimensions 200 (H) x 132 (W) x 27 (D) mm
Weight 600 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)